* { margin: 0; padding: 0; }
body { padding: 0; width: 100%; margin: auto; background: #000000 url(images/grad2.png) 0 0 repeat-x; color: #d9d9d9; font: 15px/normal Tahoma, Arial, Helvetica, sans-serif; }
h1 { margin-bottom: .1em; border-bottom: solid 1px #d9d9d9; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 180%; text-indent: 5px; letter-spacing: -1px; text-align: left; }
h2 { font: 15px/normal Tahoma, Arial, Helvetica, sans-serif; }
ul.classic { list-style: disc; margin-bottom: 1em; padding-left: 2em; }
div.section { clear: both; padding-top: 1px; margin: auto; }
a:link, a:visited { color: #d9d9d9; text-decoration: none; }
a:hover { color: #ffffff; }
a:focus { outline: 0; }
img { border: 0 none; }
img.thumb
{
border: 0 none;
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}
img.thumb:hover
{
opacity:0.7;
filter:alpha(opacity=60); /* For IE8 and earlier */
}
img.gal
{
border: 0 none;
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}
img.gal:hover
{
opacity:0.7;
filter:alpha(opacity=60); /* For IE8 and earlier */
}
#FORCE { width: 100%; height: 0px; }
#KIT { width:908px; text-align:justify; margin-left:auto; margin-right:auto; }
#top { width: 908px; margin: auto; }
#NAGLOWEK { width: 908px; }
#MENU { width: 908px; float: left; }
#TRESC { border: solid 0px #d9d9d9; width: 908px; height: 387px; float: left; overflow: hidden; text-align: left; }
#STOPKA {width:908px; margin: auto; padding: 5px 0px; clear: both; border-top: solid 1px #d9d9d9; font: 12px/normal Helvetica, sans-serif; text-align: center; }
* html ul.dropdown ul { background-image: url(images/dropdown_pane_8bit.png); }